.premium-section-title {
	margin: 95px 0 70px;
}

.premium-block {
	background-color: white;
	padding: 40px 30px 30px;
	margin: 0 20px 80px 0;
	box-shadow: 4px 4px 10px rgba(35,31,32,0.4);
}

#JustForFriendCard-sidebar a,
#PremiumFriend-sidebar a {
 font-family: "Maison Neue Book",Helvetica,Arial,sans-serif,sans-serif;
    font-size: 12px;
    line-height: 19px;
    letter-spacing: 0;
    font-weight: 700;
    text-transform: uppercase;
}

#JustForFriendCard-sidebar a, #JustForFriendCard-sidebar a:visited,
#PremiumFriend-sidebar a, #PremiumFriend-sidebar a:visited {
 cursor: pointer;
 color: #000;
 text-decoration: none;
}

#JustForFriendCard-sidebar a:hover, #JustForFriendCard-sidebar a:clicked,
#PremiumFriend-sidebar a:hover, #PremiumFriend-sidebar a:clicked {
 color: #000;
 text-decoration: none;
}